<?php
$jieqiModules['system'] = array('caption'=>'系统功能', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'1');
$jieqiModules['article'] = array('caption'=>'小说连载', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['forum'] = array('caption'=>'交流论坛', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['obook'] = array('caption'=>'电子书店', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['pay'] = array('caption'=>'在线充值', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['cartoon'] = array('caption'=>'在线漫画', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['quiz'] = array('caption'=>'在线问答', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['info'] = array('caption'=>'分类信息', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['link'] = array('caption'=>'友情链接', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['vote'] = array('caption'=>'投票调查', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['note'] = array('caption'=>'访问留言', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['news'] = array('caption'=>'新闻发布', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['group'] = array('caption'=>'圈子交友', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['space'] = array('caption'=>'个人空间', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['badge'] = array('caption'=>'徽章插件', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['wap'] = array('caption'=>'WAP系统', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['waparticle'] = array('caption'=>'WAP小说', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
$jieqiModules['wapforum'] = array('caption'=>'WAP论坛', 'dir'=>'', 'path'=>'', 'url'=>'', 'theme'=>'', 'publish'=>'0');
?>